Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.cnd.kit
OpenIDE-Module-Implementation-Version: 1
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/cnd/kit/Bundle.properties
OpenIDE-Module-Requires: BuildActions

